.version.index /* version checker */
{
	color: #0000EE;
	background-color: #550D1B;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 1176px;
	min-height: 5800px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	margin-bottom: -1px;
	width: 0.01px;
}

#pu643
{
	width: 0.01px;
	margin-left: -106px;
}

#u643
{
	z-index: 3;
	width: 1379px;
	margin-right: -10000px;
	left: 4px;
}

#u643_clip
{
	width: 1379px;
	height: 324px;
}

#u898-4
{
	z-index: 243;
	width: 76px;
	min-height: 49px;
	background-color: transparent;
	color: #FFFFFF;
	line-height: 19px;
	text-align: center;
	font-size: 16px;
	font-family: open-sans, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 278px;
	left: 1099px;
}

#u898-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 49px;
	width: 76px;
	margin: 278px -10000px 0px 0px;
}

#u898-4:active
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 49px;
	width: 76px;
	margin: 278px -10000px 0px 0px;
}

#u898-4.MuseLinkActive
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 49px;
	width: 76px;
	margin: 278px -10000px 0px 0px;
}

#u898-4:hover p
{
	color: #FF9E5A;
	visibility: inherit;
}

#u898-4:active p
{
	color: #A68100;
	visibility: inherit;
}

#u899-4
{
	z-index: 259;
	width: 98px;
	min-height: 49px;
	background-color: transparent;
	color: #FFFFFF;
	line-height: 19px;
	text-align: center;
	font-size: 16px;
	font-family: open-sans, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 278px;
	left: 1173px;
}

#u899-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 49px;
	width: 98px;
	margin: 278px -10000px 0px 0px;
}

#u899-4:active
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 49px;
	width: 98px;
	margin: 278px -10000px 0px 0px;
}

#u899-4.MuseLinkActive
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 49px;
	width: 98px;
	margin: 278px -10000px 0px 0px;
}

#u899-4:hover p
{
	color: #FF9E5A;
	visibility: inherit;
}

#u899-4:active p
{
	color: #A68100;
	visibility: inherit;
}

#backtotop
{
	position: relative;
	width: 22px;
	margin-right: -10000px;
	margin-top: 2px;
}

#u977-4
{
	z-index: 303;
	width: 76px;
	min-height: 51px;
	background-color: transparent;
	color: #FFFFFF;
	line-height: 19px;
	text-align: center;
	font-size: 16px;
	font-family: open-sans, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 279px;
	left: 1025px;
}

#u977-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 51px;
	width: 76px;
	margin: 279px -10000px 0px 0px;
}

#u977-4:active
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 51px;
	width: 76px;
	margin: 279px -10000px 0px 0px;
}

#u977-4.MuseLinkActive
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 51px;
	width: 76px;
	margin: 279px -10000px 0px 0px;
}

#u977-4:hover p
{
	color: #FF9E5A;
	visibility: inherit;
}

#u977-4:active p
{
	color: #A68100;
	visibility: inherit;
}

#u1285-5
{
	z-index: 434;
	width: 467px;
	min-height: 39px;
	background-color: transparent;
	color: #FFFFFF;
	line-height: 30px;
	font-size: 30px;
	font-family: open-sans, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 121px;
	left: 208px;
}

#u1286
{
	z-index: 439;
	width: 358px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 35px;
	left: 197px;
}

#u1288-5
{
	z-index: 441;
	width: 377px;
	min-height: 42px;
	background-color: transparent;
	color: #FFFFFF;
	line-height: 18px;
	font-size: 18px;
	font-family: open-sans, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 176px;
	left: 212px;
}

#pu156-6
{
	width: 0.01px;
	margin-left: 51px;
	margin-top: 22px;
}

#u156-6
{
	z-index: 13;
	width: 569px;
	min-height: 202px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 52px;
}

#u156-2
{
	font-size: 90px;
	line-height: 108px;
	color: #000000;
}

#u156-4
{
	font-size: 30px;
	line-height: 36px;
}

#u729
{
	z-index: 29;
	width: 487px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 153px;
	left: 581px;
}

#u729_clip
{
	overflow: hidden;
	width: 487px;
	height: 146px;
}

#u729_img
{
	margin-right: 7px;
	margin-bottom: -14px;
}

#u745-23
{
	z-index: 31;
	width: 411px;
	min-height: 652px;
	background-color: transparent;
	line-height: 18px;
	position: relative;
	margin-right: -10000px;
	margin-top: 255px;
	left: 304px;
}

#u1233
{
	z-index: 84;
	width: 342px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 330px;
	left: 747px;
}

#u162-4
{
	z-index: 85;
	width: 213px;
	min-height: 37px;
	background-color: transparent;
	line-height: 29px;
	font-size: 24px;
	font-family: open-sans, sans-serif;
	font-weight: 400;
	position: relative;
}

#u1189-34
{
	z-index: 89;
	width: 338px;
	min-height: 546px;
	background-color: transparent;
	line-height: 27px;
	margin-left: 4px;
	margin-top: 1px;
	position: relative;
}

#u748
{
	z-index: 176;
	width: 156px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 2px;
	left: 761px;
}

#u752
{
	z-index: 178;
	width: 187px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 6px;
	left: 926px;
}

#u753
{
	z-index: 179;
	width: 50px;
	background-color: transparent;
	opacity: 0.35;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=35)";
	filter: alpha(opacity=35);
	position: relative;
	margin-right: -10000px;
}

#u755-4
{
	z-index: 181;
	width: 137px;
	min-height: 42px;
	background-color: transparent;
	opacity: 0.83;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=83)";
	filter: alpha(opacity=83);
	color: #7F7F7F;
	line-height: 18px;
	text-align: left;
	font-family: open-sans, sans-serif;
	font-weight: 800;
	position: relative;
	margin-right: -10000px;
	margin-top: 5px;
	left: 50px;
}

#u746
{
	z-index: 320;
	width: 260px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 203px;
	left: 27px;
}

#u107
{
	z-index: 321;
	width: 260px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u107_img
{
	padding-right: 19px;
}

#u127-6
{
	z-index: 323;
	width: 138px;
	min-height: 73px;
	background-color: transparent;
	color: #FFFFFF;
	line-height: 36px;
	text-align: center;
	font-size: 36px;
	font-family: open-sans, sans-serif;
	font-weight: 700;
	position: relative;
	margin-right: -10000px;
	margin-top: 140px;
	left: 77px;
}

#u240-6
{
	z-index: 329;
	width: 291px;
	min-height: 39px;
	background-color: transparent;
	line-height: 18px;
	text-align: center;
	font-size: 15px;
	position: relative;
	margin-right: -10000px;
	margin-top: 457px;
}

#u556-14
{
	z-index: 335;
	width: 302px;
	min-height: 45px;
	background-color: transparent;
	line-height: 18px;
	text-align: center;
	font-size: 15px;
	position: relative;
	margin-right: -10000px;
	margin-top: 576px;
	left: 2px;
}

#u1180
{
	z-index: 349;
	width: 115px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 662px;
	left: 135px;
}

#u221
{
	z-index: 354;
	width: 66px;
	background-color: transparent;
	margin-left: 30px;
	position: relative;
}

#u217-4
{
	z-index: 350;
	width: 115px;
	min-height: 46px;
	background-color: transparent;
	line-height: 16px;
	text-align: center;
	font-size: 16px;
	font-family: open-sans-condensed, sans-serif;
	font-weight: 700;
	top: -5px;
	margin-bottom: -5px;
	position: relative;
}

#u1179
{
	z-index: 356;
	width: 89px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding-bottom: 0px;
	position: relative;
	margin-right: -10000px;
	margin-top: 661px;
	left: 60px;
}

#u204
{
	z-index: 361;
	width: 67px;
	background-color: transparent;
	margin-left: 17px;
	position: relative;
}

#u221_img,#u204_img
{
	padding-right: 13px;
	padding-bottom: 8px;
}

#u154-4
{
	z-index: 357;
	width: 89px;
	min-height: 21px;
	background-color: transparent;
	line-height: 16px;
	text-align: center;
	font-size: 16px;
	font-family: open-sans-condensed, sans-serif;
	font-weight: 700;
	top: -6px;
	margin-bottom: -6px;
	position: relative;
}

#u1134
{
	z-index: 363;
	width: 261px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 504px;
	left: 16px;
}

#pu1142
{
	width: 0.01px;
	margin-left: 115px;
	margin-top: 5px;
}

#u1142
{
	z-index: 365;
	width: 93px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 38px;
}

#pu741-4
{
	width: 0.01px;
	margin-right: -10000px;
	margin-left: 486px;
}

#u741-4
{
	z-index: 25;
	width: 564px;
	min-height: 52px;
	background-color: transparent;
	line-height: 43px;
	font-size: 36px;
	font-family: open-sans, sans-serif;
	font-weight: 400;
	position: relative;
}

#u1144
{
	z-index: 367;
	width: 210px;
	background-color: transparent;
	margin-left: 310px;
	margin-top: 1px;
	position: relative;
}

#pu673
{
	width: 0.01px;
	margin-left: -103px;
	margin-top: 27px;
}

#u673
{
	z-index: 5;
	width: 1380px;
	margin-right: -10000px;
	margin-top: 2px;
}

#u673_clip
{
	width: 1380px;
	height: 325px;
}

#u643_img,#u673_img
{
	margin-bottom: -36px;
}

#u996-4
{
	z-index: 247;
	width: 76px;
	min-height: 49px;
	background-color: transparent;
	color: #FFFFFF;
	line-height: 19px;
	text-align: center;
	font-size: 16px;
	font-family: open-sans, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 282px;
	left: 1097px;
}

#u996-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 49px;
	width: 76px;
	margin: 282px -10000px 0px 0px;
}

#u996-4:active
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 49px;
	width: 76px;
	margin: 282px -10000px 0px 0px;
}

#u996-4.MuseLinkActive
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 49px;
	width: 76px;
	margin: 282px -10000px 0px 0px;
}

#u996-4:hover p
{
	color: #FF9E5A;
	visibility: inherit;
}

#u996-4:active p
{
	color: #A68100;
	visibility: inherit;
}

#u995-4
{
	z-index: 263;
	width: 98px;
	min-height: 49px;
	background-color: transparent;
	color: #FFFFFF;
	line-height: 19px;
	text-align: center;
	font-size: 16px;
	font-family: open-sans, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 282px;
	left: 1171px;
}

#u995-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 49px;
	width: 98px;
	margin: 282px -10000px 0px 0px;
}

#u995-4:active
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 49px;
	width: 98px;
	margin: 282px -10000px 0px 0px;
}

#u995-4.MuseLinkActive
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 49px;
	width: 98px;
	margin: 282px -10000px 0px 0px;
}

#u995-4:hover p
{
	color: #FF9E5A;
	visibility: inherit;
}

#u995-4:active p
{
	color: #A68100;
	visibility: inherit;
}

#thex-brick
{
	position: relative;
	width: 22px;
	margin-right: -10000px;
	margin-top: 1px;
	left: 4px;
}

#u997-4
{
	z-index: 307;
	width: 76px;
	min-height: 51px;
	background-color: transparent;
	color: #FFFFFF;
	line-height: 19px;
	text-align: center;
	font-size: 16px;
	font-family: open-sans, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 283px;
	left: 1022px;
}

#u997-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 51px;
	width: 76px;
	margin: 283px -10000px 0px 0px;
}

#u997-4:active
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 51px;
	width: 76px;
	margin: 283px -10000px 0px 0px;
}

#u997-4.MuseLinkActive
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 51px;
	width: 76px;
	margin: 283px -10000px 0px 0px;
}

#u997-4:hover p
{
	color: #FF9E5A;
	visibility: inherit;
}

#u997-4:active p
{
	color: #A68100;
	visibility: inherit;
}

#vnxe_series
{
	position: relative;
	width: 22px;
	margin-right: -10000px;
	left: 4px;
}

#u1290-5
{
	z-index: 446;
	width: 467px;
	min-height: 39px;
	background-color: transparent;
	color: #FFFFFF;
	line-height: 30px;
	font-size: 30px;
	font-family: open-sans, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 127px;
	left: 205px;
}

#u1291
{
	z-index: 451;
	width: 358px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 41px;
	left: 194px;
}

#u1293-5
{
	z-index: 453;
	width: 377px;
	min-height: 42px;
	background-color: transparent;
	color: #FFFFFF;
	line-height: 18px;
	font-size: 18px;
	font-family: open-sans, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 182px;
	left: 209px;
}

#pu805-6
{
	width: 0.01px;
	margin-left: 89px;
	margin-top: 24px;
}

#u805-6
{
	z-index: 19;
	width: 665px;
	min-height: 158px;
	background-color: transparent;
	color: #000000;
	line-height: 72px;
	text-align: left;
	font-size: 60px;
	font-family: open-sans-condensed, sans-serif;
	font-weight: 700;
	position: relative;
	margin-right: -10000px;
	margin-top: 4px;
}

#u800-30
{
	z-index: 54;
	width: 578px;
	min-height: 648px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 164px;
	left: 1px;
}

#u821-4
{
	z-index: 123;
	width: 464px;
	min-height: 85px;
	background-color: transparent;
	line-height: 31px;
	font-size: 26px;
	font-family: open-sans, sans-serif;
	font-weight: 700;
	position: relative;
	margin-right: -10000px;
	margin-top: 105px;
	left: 619px;
}

#u816-21
{
	z-index: 127;
	width: 397px;
	min-height: 670px;
	background-color: transparent;
	line-height: 18px;
	position: relative;
	margin-right: -10000px;
	margin-top: 182px;
	left: 617px;
}

#u1217-28
{
	z-index: 148;
	width: 291px;
	min-height: 253px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 297px;
	left: 304px;
}

#u791
{
	z-index: 185;
	width: 273px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 303px;
	left: 5px;
}

#u791_clip
{
	overflow: hidden;
	width: 273px;
	height: 222px;
}

#u791_img
{
	margin: -5px -13px -7px -25px;
}

#u1310
{
	z-index: 484;
	width: 187px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 888px;
}

#u1312
{
	z-index: 485;
	width: 50px;
	background-color: transparent;
	opacity: 0.35;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=35)";
	filter: alpha(opacity=35);
	position: relative;
	margin-right: -10000px;
}

#u1311-4
{
	z-index: 487;
	width: 137px;
	min-height: 42px;
	background-color: transparent;
	opacity: 0.83;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=83)";
	filter: alpha(opacity=83);
	color: #7F7F7F;
	line-height: 18px;
	text-align: left;
	font-family: open-sans, sans-serif;
	font-weight: 800;
	position: relative;
	margin-right: -10000px;
	margin-top: 5px;
	left: 50px;
}

#pu797
{
	width: 0.01px;
	margin-left: 92px;
	margin-top: -5px;
}

#u797
{
	z-index: 187;
	width: 93px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 30px;
}

#pu937-6
{
	width: 0.01px;
	padding-bottom: 0px;
	margin-right: -10000px;
	margin-left: 819px;
}

#u937-6
{
	z-index: 285;
	width: 98px;
	min-height: 49px;
	background-color: transparent;
	color: #000000;
	line-height: 19px;
	text-align: center;
	font-size: 16px;
	font-family: open-sans, sans-serif;
	font-weight: 700;
	margin-left: 40px;
	position: relative;
}

#u937-6:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 49px;
	width: 98px;
	margin: 0px 0px 0px 40px;
}

#u937-6:active
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 49px;
	width: 98px;
	margin: 0px 0px 0px 40px;
}

#u937-6:hover p
{
	color: #00B4A8;
	visibility: inherit;
}

#u1154
{
	z-index: 369;
	width: 210px;
	background-color: transparent;
	margin-top: 7px;
	position: relative;
}

#pu679
{
	width: 0.01px;
	margin-left: -101px;
	margin-top: 34px;
}

#u679
{
	z-index: 7;
	width: 1379px;
	margin-right: -10000px;
}

#u679_clip
{
	width: 1379px;
	height: 322px;
}

#u679_img
{
	margin-bottom: -38px;
}

#u845
{
	z-index: 193;
	width: 545px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 1239px;
	left: 198px;
}

#u851-21
{
	z-index: 195;
	width: 581px;
	min-height: 679px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 552px;
	left: 196px;
}

#u800-2,#u800-4,#u800-5,#u800-6,#u800-7,#u800-8,#u800-9,#u800-10,#u800-11,#u800-12,#u800-13,#u800-14,#u800-15,#u800-16,#u800-17,#u800-18,#u800-19,#u800-20,#u800-22,#u800-23,#u800-24,#u800-28,#u1217-4,#u1217-6,#u1217-8,#u1217-10,#u1217-12,#u1217-14,#u1217-16,#u1217-18,#u1217-20,#u1217-22,#u1217-24,#u1217-26,#u851-4,#u851-5,#u851-8,#u851-9,#u851-12,#u851-13,#u851-16,#u851-17,#u851-19
{
	line-height: 18px;
}

#u859-4
{
	z-index: 239;
	width: 630px;
	min-height: 109px;
	background-color: transparent;
	color: #000000;
	line-height: 111px;
	text-align: left;
	font-size: 85px;
	font-family: open-sans-condensed, sans-serif;
	font-weight: 700;
	position: relative;
	margin-right: -10000px;
	margin-top: 440px;
	left: 192px;
}

#u999-4
{
	z-index: 251;
	width: 76px;
	min-height: 49px;
	background-color: transparent;
	color: #FFFFFF;
	line-height: 19px;
	text-align: center;
	font-size: 16px;
	font-family: open-sans, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 258px;
	left: 1098px;
}

#u999-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 49px;
	width: 76px;
	margin: 258px -10000px 0px 0px;
}

#u999-4:active
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 49px;
	width: 76px;
	margin: 258px -10000px 0px 0px;
}

#u999-4.MuseLinkActive
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 49px;
	width: 76px;
	margin: 258px -10000px 0px 0px;
}

#u999-4:hover p
{
	color: #FF9E5A;
	visibility: inherit;
}

#u999-4:active p
{
	color: #A68100;
	visibility: inherit;
}

#u998-4
{
	z-index: 267;
	width: 98px;
	min-height: 49px;
	background-color: transparent;
	color: #FFFFFF;
	line-height: 19px;
	text-align: center;
	font-size: 16px;
	font-family: open-sans, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 258px;
	left: 1169px;
}

#u998-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 49px;
	width: 98px;
	margin: 258px -10000px 0px 0px;
}

#u998-4:active
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 49px;
	width: 98px;
	margin: 258px -10000px 0px 0px;
}

#u998-4.MuseLinkActive
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 49px;
	width: 98px;
	margin: 258px -10000px 0px 0px;
}

#u998-4:hover p
{
	color: #FF9E5A;
	visibility: inherit;
}

#u998-4:active p
{
	color: #A68100;
	visibility: inherit;
}

#u1000-4
{
	z-index: 311;
	width: 76px;
	min-height: 51px;
	background-color: transparent;
	color: #FFFFFF;
	line-height: 19px;
	text-align: center;
	font-size: 16px;
	font-family: open-sans, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 259px;
	left: 1023px;
}

#u1000-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 51px;
	width: 76px;
	margin: 259px -10000px 0px 0px;
}

#u1000-4:active
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 51px;
	width: 76px;
	margin: 259px -10000px 0px 0px;
}

#u1000-4.MuseLinkActive
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 51px;
	width: 76px;
	margin: 259px -10000px 0px 0px;
}

#u1000-4:hover p
{
	color: #FF9E5A;
	visibility: inherit;
}

#u1000-4:active p
{
	color: #A68100;
	visibility: inherit;
}

#u1226
{
	z-index: 375;
	width: 237px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 1090px;
	left: 850px;
}

#u1226_img
{
	padding-right: 3px;
}

#u1225
{
	z-index: 379;
	width: 339px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 484px;
	left: 864px;
}

#pu1218
{
	z-index: 380;
	width: 0.01px;
	position: relative;
	margin-right: -10000px;
}

#u1218
{
	z-index: 0;
	width: 339px;
	background-color: #000000;
	opacity: 0.12;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=12)";
	filter: alpha(opacity=12);
	position: absolute;
	top: 0px;
	bottom: 0px;
}

#pu864-4
{
	width: 0.01px;
	position: relative;
	left: 34px;
	padding-top: 18px;
	z-index: 2;
	padding-bottom: 9px;
}

#u864-4
{
	z-index: 430;
	width: 246px;
	min-height: 41px;
	background-color: transparent;
	line-height: 36px;
	font-size: 30px;
	font-family: open-sans, sans-serif;
	font-weight: 700;
	margin-left: 4px;
	position: relative;
}

#u860-49
{
	z-index: 381;
	width: 282px;
	min-height: 509px;
	background-color: transparent;
	line-height: 18px;
	margin-top: 5px;
	position: relative;
}

#u1295-5
{
	z-index: 458;
	width: 467px;
	min-height: 39px;
	background-color: transparent;
	color: #FFFFFF;
	line-height: 30px;
	font-size: 30px;
	font-family: open-sans, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 126px;
	left: 203px;
}

#u1296
{
	z-index: 463;
	width: 358px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 40px;
	left: 193px;
}

#u1298-5
{
	z-index: 465;
	width: 377px;
	min-height: 42px;
	background-color: transparent;
	color: #FFFFFF;
	line-height: 18px;
	font-size: 18px;
	font-family: open-sans, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 181px;
	left: 207px;
}

#u1305
{
	z-index: 482;
	width: 701px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 194px;
	left: 137px;
}

#u1305_img
{
	padding-left: 63px;
	padding-top: 17px;
	padding-right: 65px;
}

#u1315
{
	z-index: 491;
	width: 187px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 352px;
	left: 1079px;
}

#u1317
{
	z-index: 492;
	width: 50px;
	background-color: transparent;
	opacity: 0.35;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=35)";
	filter: alpha(opacity=35);
	position: relative;
	margin-right: -10000px;
}

#u1316-4
{
	z-index: 494;
	width: 137px;
	min-height: 42px;
	background-color: transparent;
	opacity: 0.83;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=83)";
	filter: alpha(opacity=83);
	color: #7F7F7F;
	line-height: 18px;
	text-align: left;
	font-family: open-sans, sans-serif;
	font-weight: 800;
	position: relative;
	margin-right: -10000px;
	margin-top: 5px;
	left: 50px;
}

#pu835
{
	width: 0.01px;
	margin-left: 91px;
}

#u835
{
	z-index: 189;
	width: 93px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 29px;
}

#pu1008-6
{
	width: 0.01px;
	margin-right: -10000px;
	margin-left: 820px;
}

#u1008-6
{
	z-index: 291;
	width: 98px;
	min-height: 49px;
	background-color: transparent;
	color: #000000;
	line-height: 19px;
	text-align: center;
	font-size: 16px;
	font-family: open-sans, sans-serif;
	font-weight: 700;
	margin-left: 36px;
	position: relative;
}

#u1008-6:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 49px;
	width: 98px;
	margin: 0px 0px 0px 36px;
}

#u1008-6:active
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 49px;
	width: 98px;
	margin: 0px 0px 0px 36px;
}

#u1008-6:hover p
{
	color: #00B4A8;
	visibility: inherit;
}

#u1157
{
	z-index: 371;
	width: 210px;
	background-color: transparent;
	top: -5px;
	margin-bottom: -5px;
	position: relative;
}

#pu869
{
	width: 0.01px;
	margin-left: -101px;
	margin-top: 30px;
}

#u869
{
	z-index: 9;
	width: 1377px;
	margin-right: -10000px;
}

#u869_clip
{
	width: 1377px;
	height: 327px;
}

#u869_img
{
	margin-bottom: -33px;
}

#u1002-4
{
	z-index: 255;
	width: 76px;
	min-height: 49px;
	background-color: transparent;
	color: #FFFFFF;
	line-height: 19px;
	text-align: center;
	font-size: 16px;
	font-family: open-sans, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 270px;
	left: 1098px;
}

#u1002-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 49px;
	width: 76px;
	margin: 270px -10000px 0px 0px;
}

#u1002-4:active
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 49px;
	width: 76px;
	margin: 270px -10000px 0px 0px;
}

#u1002-4.MuseLinkActive
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 49px;
	width: 76px;
	margin: 270px -10000px 0px 0px;
}

#u1002-4:hover p
{
	color: #FF9E5A;
	visibility: inherit;
}

#u1002-4:active p
{
	color: #A68100;
	visibility: inherit;
}

#u1003-4
{
	z-index: 271;
	width: 98px;
	min-height: 49px;
	background-color: transparent;
	color: #FFFFFF;
	line-height: 19px;
	text-align: center;
	font-size: 16px;
	font-family: open-sans, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 270px;
	left: 1169px;
}

#u1003-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 49px;
	width: 98px;
	margin: 270px -10000px 0px 0px;
}

#u1003-4:active
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 49px;
	width: 98px;
	margin: 270px -10000px 0px 0px;
}

#u1003-4.MuseLinkActive
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 49px;
	width: 98px;
	margin: 270px -10000px 0px 0px;
}

#u1003-4:hover p
{
	color: #FF9E5A;
	visibility: inherit;
}

#u1003-4:active p
{
	color: #A68100;
	visibility: inherit;
}

#essential_features,#vnxe_software
{
	position: relative;
	width: 22px;
	margin-right: -10000px;
	margin-top: 2px;
	left: 1px;
}

#u1001-4
{
	z-index: 315;
	width: 76px;
	min-height: 51px;
	background-color: transparent;
	color: #FFFFFF;
	line-height: 19px;
	text-align: center;
	font-size: 16px;
	font-family: open-sans, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 271px;
	left: 1023px;
}

#u1001-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 51px;
	width: 76px;
	margin: 271px -10000px 0px 0px;
}

#u1001-4:active
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 51px;
	width: 76px;
	margin: 271px -10000px 0px 0px;
}

#u1001-4.MuseLinkActive
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 51px;
	width: 76px;
	margin: 271px -10000px 0px 0px;
}

#u1001-4:hover p
{
	color: #FF9E5A;
	visibility: inherit;
}

#u1001-4:active p
{
	color: #A68100;
	visibility: inherit;
}

#u898-4.MuseLinkActive p,#u899-4.MuseLinkActive p,#u977-4.MuseLinkActive p,#u996-4.MuseLinkActive p,#u995-4.MuseLinkActive p,#u997-4.MuseLinkActive p,#u999-4.MuseLinkActive p,#u998-4.MuseLinkActive p,#u1000-4.MuseLinkActive p,#u1002-4.MuseLinkActive p,#u1003-4.MuseLinkActive p,#u1001-4.MuseLinkActive p
{
	color: #B1B1B1;
	visibility: inherit;
}

#u1300-5
{
	z-index: 470;
	width: 467px;
	min-height: 39px;
	background-color: transparent;
	color: #FFFFFF;
	line-height: 30px;
	font-size: 30px;
	font-family: open-sans, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 128px;
	left: 203px;
}

#u1285-2,#u240-3,#u556-6,#u556-8,#u556-10,#u1290-2,#u816,#u816-5,#u816-9,#u816-13,#u816-17,#u851-6,#u851-10,#u851-14,#u1295-2,#u1300-2
{
	font-family: open-sans, sans-serif;
	font-weight: 700;
}

#u1301
{
	z-index: 475;
	width: 358px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 42px;
	left: 192px;
}

#u1286_img,#u1291_img,#u1296_img,#u1301_img
{
	padding-right: 8px;
}

#u1303-5
{
	z-index: 477;
	width: 377px;
	min-height: 42px;
	background-color: transparent;
	color: #FFFFFF;
	line-height: 18px;
	font-size: 18px;
	font-family: open-sans, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 183px;
	left: 207px;
}

#u1288-2,#u1293-2,#u1298-2,#u1303-2
{
	font-family: open-sans-condensed, sans-serif;
	font-weight: 700;
}

#pu879-4
{
	width: 0.01px;
	margin-left: 87px;
	margin-top: 31px;
}

#u879-4
{
	z-index: 235;
	width: 798px;
	min-height: 184px;
	background-color: transparent;
	color: #000000;
	line-height: 82px;
	font-size: 68px;
	font-family: open-sans-condensed, sans-serif;
	font-weight: 700;
	position: relative;
	margin-right: -10000px;
	margin-top: 3px;
}

#u1320
{
	z-index: 498;
	width: 187px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 891px;
}

#u1321
{
	z-index: 499;
	width: 50px;
	background-color: transparent;
	opacity: 0.35;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=35)";
	filter: alpha(opacity=35);
	position: relative;
	margin-right: -10000px;
}

#u1323-4
{
	z-index: 501;
	width: 137px;
	min-height: 42px;
	background-color: transparent;
	opacity: 0.83;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=83)";
	filter: alpha(opacity=83);
	color: #7F7F7F;
	line-height: 18px;
	text-align: left;
	font-family: open-sans, sans-serif;
	font-weight: 800;
	position: relative;
	margin-right: -10000px;
	margin-top: 5px;
	left: 50px;
}

#pu884-10
{
	width: 0.01px;
	margin-left: 87px;
	margin-top: -8px;
}

#u884-10
{
	z-index: 216;
	width: 453px;
	min-height: 445px;
	background-color: transparent;
	line-height: 18px;
	font-family: open-sans, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 38px;
}

#pu1234
{
	width: 0.01px;
	padding-bottom: 0px;
	margin-right: -10000px;
	margin-left: 499px;
}

#u1234
{
	z-index: 377;
	width: 397px;
	background-color: transparent;
	margin-left: 53px;
	position: relative;
}

#u1234_img
{
	padding-right: 5px;
	padding-bottom: 9px;
}

#u1240-9
{
	z-index: 226;
	width: 512px;
	min-height: 296px;
	background-color: transparent;
	margin-top: 13px;
	position: relative;
}

#u800-26,#u1217-2,#u851-2,#u1240-2
{
	font-size: 18px;
	line-height: 22px;
	font-family: open-sans, sans-serif;
	font-weight: 700;
}

#u1240-4,#u1240-5,#u1240-7
{
	line-height: 18px;
	font-family: open-sans, sans-serif;
	font-weight: 400;
}

#pu885
{
	width: 0.01px;
	margin-left: 92px;
	margin-top: 39px;
}

#u885
{
	z-index: 191;
	width: 93px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 97px;
}

#u1142_img,#u797_img,#u835_img,#u885_img
{
	padding-bottom: 3px;
}

#u1241
{
	z-index: 11;
	width: 411px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 267px;
}

#u1241_img
{
	padding-right: 5px;
}

#pu1010-6
{
	width: 0.01px;
	padding-bottom: 0px;
	margin-right: -10000px;
	margin-top: 73px;
	margin-left: 819px;
}

#u1010-6
{
	z-index: 297;
	width: 98px;
	min-height: 49px;
	background-color: transparent;
	color: #000000;
	line-height: 19px;
	text-align: center;
	font-size: 16px;
	font-family: open-sans, sans-serif;
	font-weight: 700;
	margin-left: 39px;
	position: relative;
}

#u1010-6:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 49px;
	width: 98px;
	margin: 0px 0px 0px 39px;
}

#u1010-6:active
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 49px;
	width: 98px;
	margin: 0px 0px 0px 39px;
}

#u1010-6:hover p
{
	color: #00B4A8;
	visibility: inherit;
}

#u937-6:active p,#u1008-6:active p,#u1010-6:active p
{
	color: #008289;
	visibility: inherit;
}

#u1160
{
	z-index: 373;
	width: 210px;
	background-color: transparent;
	top: -5px;
	margin-bottom: -5px;
	position: relative;
}

#u1144_img,#u1154_img,#u1157_img,#u1160_img
{
	padding-right: 19px;
	padding-bottom: 10px;
}

#pu576
{
	width: 0.01px;
	margin-left: -103px;
	margin-top: 20px;
}

#u576
{
	z-index: 2;
	width: 1382px;
	padding-bottom: 33px;
	margin-right: -10000px;
}

#u915
{
	z-index: 275;
	width: 700px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 15px;
	left: 340px;
}

#u915_img
{
	padding-bottom: 19px;
}

#u928-4
{
	z-index: 277;
	width: 1373px;
	min-height: 18px;
	background-color: transparent;
	color: #FFFFFF;
	line-height: 12px;
	text-align: center;
	font-size: 10px;
	position: relative;
	margin-right: -10000px;
	margin-top: 110px;
	left: 7px;
}

body
{
	position: relative;
	min-width: 1176px;
}

#page .verticalspacer
{
	clear: both;
}

